body,a,span,h1,h2,h3,h4,h5,h6,li,ul,ol{
    font-family: "微軟正黑體";
}

.modal_hover{
    font-weight: bold;
    letter-spacing: 0.1rem;
}

.modal_hover:hover{
    cursor : pointer;
    background-color : #007bff !important;
    color : white;
}

#newModalLabel
{
    word-wrap: break-word ; 
}

.show
{
    top:0;
}

.auth_none
{
    display: none;
}

.dropdown-menu .dropdown-item
{
    cursor : pointer;
}

.dropdown-menu .dropdown-item.check
{
    background-color : #007bff !important;
    color : white;
    border-top: 1px rgb(211 208 205) solid;
}